﻿@charset "utf-8";
/* CSS Document */
body{ background:#fff; margin:0; padding:0; font-family:"微软雅黑"; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#788f02;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
.topbj{width:auto; height:auto; margin:0px; padding:0px; overflow:hidden}
.head{width:1100px; height:99px; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:310px; max-height:70px; float:left; overflow:hidden; padding-top:10px}
.menu{width:790px; height:99px; margin:0px; padding:0px; float:right; overflow:hidden}
.menu ul { width:790px; height:99px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; float:right;}
.menu ul li{ width:110px; height:99px; float:left; text-align:center; padding:0px; display:block;}
.menu ul li.current{background:url(../images/hover.jpg) no-repeat center; width:110px; height:99px; color:#FFF}
.menu ul li.current a{ text-decoration:none; color:#FFF}
.menu ul li:hover{ background:url(../images/hover.jpg) no-repeat center; width:110px; height:99px;}
.menu ul li a{ width:110px; height:99px; line-height:99px; text-decoration:none; color:#313131; text-align:center;}
.menu ul li a:hover{ text-decoration:none; color:#fff;}
/*banner*/
.banner{ margin:0 auto; padding:0; width:100%; height:466px; margin-top:0px; border-top:5px solid #d9d9d9}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 466px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 466px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 430px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 20%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.9; BACKGROUND:#e22f2a}
.fenlei{width:1100px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:30px;}
.yifu{width:385px; height:169px; float:left; margin:0px; padding:0px; overflow:hidden; background:url(../images/yydv.png) no-repeat}
.yifu div{width:120px; height:auto; margin-right:50px; padding-top:60px; float:right;text-align:center}
.yifu div span{line-height:30px; color:#d38989; width:120px; height:30px; font-family:"微软雅黑"; font-size:16px; text-align:center}
.shoe{width:385px; height:169px; float:left; margin-left:-30px; padding:0px; overflow:hidden; background:url(../images/vk7w.png) no-repeat}
.shoe div{width:120px; height:auto; margin-right:50px; padding-top:60px; float:right;text-align:center}
.shoe div span{line-height:30px; color:#d38989; width:120px; height:30px; font-family:"微软雅黑"; font-size:16px; text-align:center}
.liang{width:385px; height:169px; margin-left:-30px; padding:0px; float:left; overflow:hidden; background:url(../images/xly7.png) no-repeat;}
.liang div{width:120px; height:auto; margin-right:50px; padding-top:60px; float:right;text-align:center}
.liang div span{line-height:30px; color:#d38989; width:120px; height:30px; font-family:"微软雅黑"; font-size:16px; text-align:center}
.iabout{width:1100px; height:auto; margin:0 auto; margin-top:30px; padding:0px; overflow:hidden}
.iableft{width:472px; height:264px; float:left; margin:0px; padding:0px; overflow:hidden}
.iright{width:600px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden; line-height:25px}
.home-gsjs{ width:600px; height:30px; line-height:30px; margin:0px; padding:0px; text-align:center; font-size:24px}
.iright .home-gsjs-yy{ color:#C00; padding-top:5px; line-height:35px; height:35px; text-align:center; font-size:24px; font-weight:bold}
.iright p{ line-height:25px; margin:0px; padding:0px}
.iright p a{ text-decoration:none; color:#d38989; margin:0px; padding:0px}
.iproductbj{width:auto; height:248px; margin-top:20px; padding:0px; background:url(../images/7_1ma5.jpg) no-repeat center center; overflow:hidden}
.ipmain{width:1100px; height:248px; margin:0 auto; padding:0px; overflow:hidden;}
/* 首页滚动产品层 */
.iproduct{width:940px;height:auto; margin:0 auto;padding:0; overflow:hidden; margin-left:50px; margin-top:10px}
.red_text {	color: #f00}
.rollBox {	margin:0px; padding:25px 0px 0 0px; width: 900px; height:auto;overflow: hidden; float:left; }
.rollBox .Cont { margin:0px 0px 0 20px; width:800px; float: left; overflow: hidden; padding: 0px;}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {text-align: center; width:169px; margin-right:35px; float: left; height:200px;}
.rollBox .Cont .pic img {	margin: 0px auto; width:169px; display: block;height: 150px; background:url(../images/dd.png) no-repeat}
.rollBox .Cont .pic .abq{color: #fff; width:169px; height:45px; background:url(../images/dt.png) no-repeat; overflow:hidden; line-height:30px}
.rollBox .Cont .pic .abq a{ width:169px;color:#000; text-decoration:underline; line-height:30px; font-size:14px; text-decoration:none; height:45px}
.rollBox #List1 {float: left}
.rollBox #List2 {float: left}
.inewmain{width:1100px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
.inews{width:940px; height:AUTO; margin-left:25px; margin-top:20px; overflow:hidden; border-top:#999 1px dashed}
.inews ul{padding:0;margin:20px 20px 20px 0px;}
.inews ul li{width:400px; height:120px;margin:0; margin-bottom:20px; padding:0px 0; overflow:hidden; float:left; margin-right:20px}
.inews ul li B{width:147px; height:100px; margin:0px; float:left;}
.inews ul li B img{ margin:0; padding:0;width:147px;height:100px; overflow:hidden; }
.inews ul li I{width:230px;height:120px; margin:0; padding:0px; font-style: normal; float:right; display:block;}
.inews ul li I a{margin:0; padding:0; width:280px; height:30px; line-height:30px; font-size:15px; color:#333; padding-bottom:2px; float:left; overflow:hidden;}
.inews ul li I a:hover{ color:#fd625e; text-decoration:underline;}
.inews ul li I p{margin:0; padding:0; line-height:22px; color:#666; float:left; text-align:left}
.inews a{ text-decoration: none;}
.inews ul li span{ color:#3397da;height:20px; line-height:20px; text-align:left; padding-top:10px}
/*友情链接*/
.link_tgb { line-height:28px; width:940px;  margin:0px auto; margin-top:15px; padding:0;height:28px; border-bottom:1px dashed #fd625e; font-family:"微软雅黑"; margin-left:25px}
.link_tgb a{ padding-right:20px; float: right; color:#900; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#fd625e;padding:4px 15px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#ccc;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { width:95%; margin:0px auto; padding:10px 10px 0px 10px;}
.links a {padding:0 5px; line-height:21px; color:#000}
.links .hidden { display:none;}
/* foot */
.footbg{width:100%; height:auto; margin-top:20px;background:#333;}
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; color:#ccc;}
.foot p { line-height:21px;text-align:center; margin:0; padding-top:10px;color:#bbb;}
.foot a{ color:#bbb;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.nmain{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px}
.left{ width:202px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}

/* 首页分类 */
.prolist{width:202px; height:auto; margin:0; padding:0;float:left; padding-bottom:10px; background:url(../images/listbg.gif) no-repeat top;}
.prolist h2 {width:182px;line-height: 32px;font-size:14px;  height: 32px; margin:0px; padding:0;  color:#fff; padding-left:20px; }
.listcon { width:200px; margin:0px auto; padding:0px; padding-bottom:5px; overflow:hidden; border:1px solid #ddd; border-top:none; float:left;}
.listcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.listcon DT {	height:31px;LINE-HEIGHT: 31px; PADDING-LEFT:25px; BACKGROUND: url(../images/one.gif) no-repeat center top; } 
.listcon DT:hover {	height:31px;LINE-HEIGHT: 31px; PADDING-LEFT:25px; BACKGROUND: url(../images/onehover.gif) no-repeat center top;} 

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:#f5f5f5; border-bottom:1px dashed #fff; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 30px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}


/* 首页左侧联系层 */
.icontact{width:200px; height:auto; margin:0; padding:0px;padding-top:10px; float:right; padding-right:20px; background:url(../images/map.gif) no-repeat center bottom; padding-bottom:15px; }
.lxtitle{ margin:0; padding:0;width:166px; height:19px; background:url(../images/icontact.jpg) no-repeat left;margin-bottom:15px;}
.ccontent{height:auto; margin:0px auto; padding:0px; overflow:hidden;line-height:24px;background: url(../images/map.png) no-repeat center bottom;}
.ccontent p{line-height:23px; margin:0; padding:0;}
.nccontent{height:auto; margin:0px auto; padding:5px 10px 15px 10px; overflow:hidden;line-height:24px; color:#666;border:1px solid #ddd; border-top:none; background:url(../images/map.gif) no-repeat center;}
.nccontent p{line-height:22px; margin:0; padding:0;}
.title { height:32px;padding:0px; margin:0px; padding-left:20px; background:url(../images/title.gif) no-repeat bottom left;font-family:"微软雅黑" }
.title h2 {line-height: 32px;font-size:14px;  height: 32px; margin:0px; padding:0;  color:#a80d11; float:left}
.title span {line-height: 32px; padding-left:3px; color:#999; font-size:11px;}
.content{ width:720px; height:auto; margin:0 auto; line-height:26px; padding:0; color:#555; padding-top:5px; margin-left:10px;}
.content a{ color:#555;}
.content a:hover{ color:#740806; text-decoration:underline;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.location{  height:32px; line-height:32px; text-align:right; padding-right:5px; float:right}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:29px; height:29px; border-bottom:1px dashed #aaa; }
.newscontent li a{background:url(../images/square.gif) no-repeat 8px 13px;padding-left:18px;float:left; text-align:left;line-height:29px; height:29px;}
.newscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#e22f2a; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:198px; height:auto;text-align:center; float:left; margin:5px 12px 0px 8px; overflow:hidden;background:url(../images/cpbg.png) no-repeat bottom;}
#probox dt{ margin:0 auto; padding:0px;width:198px; height:156px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0; width:190px;height:148px; overflow:hidden;  border:1px solid #ccc; padding:3px; }
#probox dd{ color:#fff;width:198px; height:32px; line-height:32px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
.desc{ width:680px; height:auto; margin:0px auto;padding:0; margin-top:10px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555; background:#f5f5f5;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#e22f2a; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:750px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:730px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:32px; line-height:32px; text-align:right; padding-right:5px;}
